/*
Theme Name: grosssteinbach.at
Description: 
Author: AULA design
Author URI: http://www.aula.design
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

ul li {list-style-type: circle;}

p {text-align: justify;}

.widgettitle {display: none;}

.header-wrapper .header-content-inner > :first-child {color:#fff}

.post-info, .post-media, .post-title-wrapper {display: none;}

.widget-container.widget_recent_entries li {list-style-type: none;}

.submenu-dark .menu-smart ul a:hover, .submenu-dark .menu-smart ul li.active > a {background: #fff !important; color: #89143d !important;}

strong {color:#000 !important;}

.tribe-events-page-title {margin:-40px 0 40px 0 !important}

.tribe-events-widget-link a {
    border: 1px solid;
    padding: 10px 15px 10px 15px;
    border-radius: 20px;
    text-transform: uppercase;
    font-size: 12px !important;
}

.style-light .widget-container a {color:#000 !important;}

.alphabet {color: #000 !important;}

@media only screen and (max-width: 1024px) {

    .submenu-dark .menu-smart a:hover, .submenu-dark .menu-smart li.current-menu-ancestor > a, .menu-light .menu-smart > li.active > a, .submenu-dark .menu-smart a:focus {color:#fff !important;}

}